<div th:replace="data(defaultInput=~{::content})" th:fragment="content" xmlns:th="http://www.thymeleaf.org" class="col-md-12" nash-th:classappend="${repeatable}? 'repeatable-field-info'">
    <div class="remoteContent">
        <a class="remote-content-prepend" nash-th:name="*{path.fullPath} + '.prepend'" nash-th:text="*{#strings.isEmpty(adapter.more)}? #{More information} : #{*{adapter.more}}" href="#">More information</a>
        <div class="remote-content-body" nash-th:name="*{path.fullPath} + '.body'"></div>
        <a class="remote-content-append hide" nash-th:name="*{path.fullPath} + '.append'" nash-th:text="*{#strings.isEmpty(adapter.less)}? #{Less information} : #{*{adapter.less}}" href="#">Less information</a>
    </div>
</div>
